LOGITECH(1)

NAME
Logitech - utility to set parameters for certain Logitech mice

DESCRIPTION
Tweak certain mouse settings, like the CPI, Cruise Control

--get-res
    read the current sensor resolution

--set-res=X
    set the sensor resolution to X, where X is 400 or 800

--get-cc
    read the current Cruise Control setting

--enable-cc
    enable Cruise Control

--disable-cc
    disable Cruise Control

--version
    display the program version

--help
    print this usage information

-c  same as --get-cc

-d  same as --disable-cc

-e  same as --enable-cc

-g  same as --get-res

-s X
    same as --set-res X

-h  same as --help

-v  same as --version

COPYRIGHT
Copyright © 2002-2004 Brad Hards <bradh@frogmouth.net>